/*!
 * Diane's v0.1 ( 2014/09/01 ~ )
 * Copyright 2014 toLink, Inc.
 */
 
/*.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }*/
.cycle-slideshow { width: 100%;   padding: 0; }

/* anchors */
.cycle-slideshow > a { 
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; background-color: #222; display: block;
}

/* images */
.cycle-slideshow > a > img { 
    width: 100%;
    position: static;
    display: block;
}

/* divs */
.cycle-slideshow > div { 
    position: absolute;  padding: 5px;
	padding-left: 15px;
}

.cycle-slide p { margin: 0; padding: 10px }

/* pager */
.cycle-pager { 
    text-align: left;  z-index: 500; position: absolute; bottom: 10px; overflow: hidden;
}
.cycle-pager span { 
    font-size: 0px; width: 16px !important; height: 20px !important; 
    display: block; background: url(../image/cir_ctrl.png); cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { background: url(../image/cir_cho.png);}
.cycle-pager > * { cursor: pointer;}
